## node-path-is-inside 1.0.2

=== debian/changelog ===
node-path-is-inside (1.0.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 00:57:01 +0100

node-path-is-inside (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #868518)

 -- Olive Sara Thomas <olive@disroot.org>  Sun, 16 Jul 2017 13:02:33 +0000
