=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-path-is-inside-$1.tar.gz/ \
 https://github.com/domenic/path-is-inside/tags .*/archive/v?([\d\.]+).tar.gz
