## node-path-is-inside 1.0.2+~1.0.0

=== debian/changelog ===
node-path-is-inside (1.0.2+~1.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-path-is-inside: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>
  * Use dh-sequence-nodejs auto test & install
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Mon, 06 Dec 2021 06:35:15 +0100
