=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-path-is-inside-$1/ \
 https://github.com/domenic/path-is-inside/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-path-is-inside,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-path-is-inside-$1/" \
 https://registry.npmjs.org/@types/path-is-inside https://registry.npmjs.org/@types/path-is-inside/-/path-is-inside-([\d\.]+)@ARCHIVE_EXT@ group
